# Run and Debug

Types of Launch configurations supported by C/C++

C/C++ Local Application - run application on local host
C/C++ Attach to Local Application - attach to already running application on the local host
C/C++ Postmortem debugger - run debugger on "core" file
Launch Group - launch multiple applications

Launch Configurations common tabs

Main
Arguments
Environment
Debugger
Source
Common